## pyeverlights 0.1.0

=== debian/changelog ===
pyeverlights (0.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sat, 17 Aug 2024 09:19:24 +0100

pyeverlights (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076936)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 20:48:11 +0900
