=== debian/control ===
Source: pyeverlights
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/joncar/pyeverlights
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyeverlights
Vcs-Git: https://salsa.debian.org/python-team/packages/pyeverlights.git

Package: python3-pyeverlights
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for controlling EverLights lighting systems
 Users can program different zones with specific colors or patterns directly
 through Python scripts. The library supports tasks such as setting solid
 colors, activating saved patterns, and retrieving the status of the control
 box. It leverages asyncio for asynchronous communication, making it suitable
 for integration into home automation systems or complex lighting setups
 requiring real-time control.
