=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyeverlights-$1\.tar\.gz/ \
  https://github.com/joncar/pyeverlights/tags .*/v?(\d\S+)\.tar\.gz
